{
  "parent": "overly_realistic:advancements/iron_age/iron_target",
  "criteria": {
    "adv_generic": {
      "trigger": "impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
        "text": "Forge an iron knife head by inputting the following symbols into a placed-down heated wrought iron:\n\n1. ↑↓\n2. ▼\n3. ✔\n\nIron knife heads can be used to make iron knives!",
        "color": "#fc9a59",
        "extra": [
        {
          "translate": "images.overlyrealistic.the_spectacle_of_an_iron_knife",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0233",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
      },
    "icon": {
      "count": 1,
      "id": "minecraft:iron_sword",
      "components": {
        "item_model": "overlyrealistic:items/iron_knife"
      }
    },
    "show_toast": false,
    "title": {
      "text": "The Spectacle of an Iron Knife",
      "color": "#fc9a59"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}